=== debian/changelog ===
eole-ad-dc-ou (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [0e8a369] correction typo shellcheck
  * [2f023e7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5dd4b22] Gilles Grandgérard: Update package since “debian/2.7.2-9”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 31 May 2021 15:01:26 +0200

eole-ad-dc-ou (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [708477e] Si pas de PATTERN, CreoleGet renvoie 'None' Pb recursivité variable PARENT
  * [008b73e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d92f18b] Gilles Grandgérard: Update package since “debian/2.7.2-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 20 May 2021 15:50:26 +0200

eole-ad-dc-ou (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3a2ec58] ad_ou_schedule can be disabled
  * [340199c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [13b6cfe] Joël Cuissinat: Update package since “debian/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Feb 2021 15:50:07 +0100

eole-ad-dc-ou (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [eeeff66] dans schedule, passer le parametre 'schedule' pour différencier 'instante'/'schedule'
  * [7d5796d] Ajout gestion location pour la règle 'ordinateur_par_classe'
  * [62ece06] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [43b5d89] Gilles Grandgérard: Update package since “debian/2.7.2-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 25 Feb 2021 15:30:21 +0100

eole-ad-dc-ou (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25234d4] Mise en place de l'appel via eole-schedule
  * [95cf76a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [62b799f] Joël Cuissinat: Update package since “debian/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Feb 2021 09:45:22 +0100

eole-ad-dc-ou (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4ae24da] Corrections cosmétiques sur le dictionnaire
  * [4a40efb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f4bf6db] Joël Cuissinat: Update package since “debian/2.7.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 23 Feb 2021 16:44:45 +0100

eole-ad-dc-ou (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [da6d490] Mise à jour README
  * [03292a2] Mauvais séparateur dans GPO
  * [ebe3202] Suppression messages inutiles + gestion de 'non' classification des 'group'
  * [75db9ac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [29f13a3] Gilles Grandgérard: Update package since “debian/2.7.2-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 22 Feb 2021 14:49:05 +0100

eole-ad-dc-ou (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [0b49772] Correction classification (des DN manques)
  * [e7259c3] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7f84cb3] gilles.grandgerard: Update package since “debian/2.7.2-2”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 08 Feb 2021 17:41:20 +0100

eole-ad-dc-ou (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [00b73b8] correction classifier n'allant pas dans les bonnes OU + pattern avec Python
  * [6c7c563] Ajout doc dans README
  * [9b23bec] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [998dfc7] gilles.grandgerard: Update package since “debian/2.7.2-1”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 05 Feb 2021 18:01:11 +0100

eole-ad-dc-ou (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  * [73341fc] Ajout packaging pour eole-ad-dc-ou

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Jan 2021 11:45:13 +0100
