=== debian/control ===
Source: eole-ad-dc-ou
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.5.0
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ad-dc-ou.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository/eole-ad-dc-ou

Package: eole-ad-dc-ou
Architecture: all
Depends: eole-server,
         ${misc:Depends},
Description: Génération automatique d'une structure d'UO
 Ce paquet permet de créer automatiquement une structure d'UO
 dans un domaine AD (Seth/ScribeAD)
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
