=== debian/changelog ===
eole-ad-dc-ou (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d97d1df] Revert "Gestion du groupe "invite""
  * [4ca0f49] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e9de71a] Laurent Gourvénec: Update package since “debian/eole/2.8.0-7”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 18 Aug 2022 13:28:36 +0200

eole-ad-dc-ou (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [40ce997] Gestion du groupe "invite"
  * [1329f64] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2cb2ae7] Laurent Gourvénec: Update package since “debian/eole/2.8.0-6”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:28:11 +0200

eole-ad-dc-ou (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [0e8a369] correction typo shellcheck
  * [9fc43d7] Merge branch '2.7.2/master' into 2.8.0/master
  * [91bf9f3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [58eda46] Gilles Grandgérard: Update package since “debian/eole/2.8.0-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 31 May 2021 15:03:54 +0200

eole-ad-dc-ou (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [708477e] Si pas de PATTERN, CreoleGet renvoie 'None' Pb recursivité variable PARENT
  * [84f6deb] Merge branch '2.7.2/master' into 2.8.0/master
  * [9b31d45] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [793313b] Gilles Grandgérard: Update package since “debian/eole/2.8.0-4”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 20 May 2021 15:52:03 +0200

eole-ad-dc-ou (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3a2ec58] ad_ou_schedule can be disabled
  * [e875abf] Merge branch '2.7.2/master' into 2.8.0/master
  * [3869815] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1cdb3d3] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Feb 2021 15:50:49 +0100

eole-ad-dc-ou (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4ae24da] Corrections cosmétiques sur le dictionnaire
  * [25234d4] Mise en place de l'appel via eole-schedule

  [ Gilles Grandgérard ]
  * [eeeff66] dans schedule, passer le parametre 'schedule' pour différencier 'instante'/'schedule'
  * [7d5796d] Ajout gestion location pour la règle 'ordinateur_par_classe'
  * [e2008fd] Merge branch '2.7.2/master' into 2.8.0/master
  * [3542e3c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8d390c0] Gilles Grandgérard: Update package since “debian/eole/2.8.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 25 Feb 2021 15:31:48 +0100

eole-ad-dc-ou (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [da6d490] Mise à jour README
  * [03292a2] Mauvais séparateur dans GPO
  * [ebe3202] Suppression messages inutiles + gestion de 'non' classification des 'group'
  * [52ae993] Merge branch '2.7.2/master' into 2.8.0/master
  * [1c9fefe] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [efd7e5d] Gilles Grandgérard: Update package since “debian/eole/2.8.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 22 Feb 2021 14:51:41 +0100

eole-ad-dc-ou (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5996cec] Prepare version 2.8.0
  * [0e739e2] Merge branch 'master' into dist/eole/2.8.0/master
  * [94e1571] Nouvel espace de nommage des tags Debian

  [ EOLE Build Daemon ]
  * [dc033e3] gilles.grandgerard: Update package since “debian/eole/2.7.2-3”

  [ gilles.grandgerard ]

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 09 Feb 2021 09:23:30 +0100
