=== debian/changelog ===
eole-ad-dc-ou (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [e473df6] Merge remote-tracking branch 'origin/2.8.0/master'
  * [538f796] correction typo shellcheck
  * [58c3a7a] Revert "correction typo shellcheck"
  * [0e8a369] correction typo shellcheck
  * [9fc43d7] Merge branch '2.7.2/master' into 2.8.0/master
  * [a1e9b62] Merge branch '2.8.0/master'
  * [60ef42f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bdfd3c7] Gilles Grandgérard: Update package since “debian/eole/2.8.1-4”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 31 May 2021 15:06:23 +0200

eole-ad-dc-ou (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [708477e] Si pas de PATTERN, CreoleGet renvoie 'None' Pb recursivité variable PARENT
  * [84f6deb] Merge branch '2.7.2/master' into 2.8.0/master
  * [7e705e2] Merge branch '2.8.0/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5f29589] Gilles Grandgérard: Update package since “debian/eole/2.8.1-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 20 May 2021 15:53:06 +0200

eole-ad-dc-ou (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3a2ec58] ad_ou_schedule can be disabled
  * [e875abf] Merge branch '2.7.2/master' into 2.8.0/master
  * [808674a] Merge branch '2.8.0/master'
  * [46eed36] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4bf95f7] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Feb 2021 15:51:35 +0100

eole-ad-dc-ou (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4ae24da] Corrections cosmétiques sur le dictionnaire
  * [25234d4] Mise en place de l'appel via eole-schedule

  [ Gilles Grandgérard ]
  * [eeeff66] dans schedule, passer le parametre 'schedule' pour différencier 'instante'/'schedule'
  * [7d5796d] Ajout gestion location pour la règle 'ordinateur_par_classe'
  * [e2008fd] Merge branch '2.7.2/master' into 2.8.0/master
  * [6208ba9] Merge branch '2.8.0/master'
  * [a8069eb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [92cbae9] Gilles Grandgérard: Update package since “debian/eole/2.8.1-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 25 Feb 2021 15:33:30 +0100

eole-ad-dc-ou (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [52a5371] Prepare version 2.8.1
  * [b8e5fa2] Merge branch 'master' into dist/eole/2.8.1/master

  [ Gilles Grandgérard ]
  * [da6d490] Mise à jour README
  * [03292a2] Mauvais séparateur dans GPO
  * [ebe3202] Suppression messages inutiles + gestion de 'non' classification des 'group'
  * [52ae993] Merge branch '2.7.2/master' into 2.8.0/master
  * [cfec89c] Merge remote-tracking branch 'origin/2.8.0/master'
  * [05b2067] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [52a57cd] Gilles Grandgérard: Update package since “debian/eole/2.8.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 22 Feb 2021 14:54:38 +0100
