## eole-ad-dc-ou 2.8.1-12

=== debian/changelog ===
eole-ad-dc-ou (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d97d1df] Revert "Gestion du groupe "invite""
  * [dfaf847] Merge branch '2.8.0/master' into 2.8.1/master
  * [1004d1f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a146451] Laurent Gourvénec: Update package since “debian/eole/2.8.1-11”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 18 Aug 2022 13:28:59 +0200

eole-ad-dc-ou (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [40ce997] Gestion du groupe "invite"
  * [e8d07df] Merge branch '2.8.0/master' into 2.8.1/master
  * [0dc8523] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4f7c106] Laurent Gourvénec: Update package since “debian/eole/2.8.1-10”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:28:30 +0200

eole-ad-dc-ou (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c373051] fix family name
  * [ea59ced] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [158afc6] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 14:59:33 +0200

eole-ad-dc-ou (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [23942b0] update family name
  * [f83d040] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ec3be5f] Joël Cuissinat: Update package since “debian/eole/2.8.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 14:46:13 +0200

eole-ad-dc-ou (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a328743] update action title ref #33018
  * [d20a77d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfa3f91] Matthieu Lamalle: Update package since “debian/eole/2.8.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 25 Aug 2021 14:56:02 +0200

eole-ad-dc-ou (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a2bc929] Ortho dans nom d'action EAD (ref: #32941)
  * [9bf49af] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [627fb09] Joël Cuissinat: Update package since “debian/eole/2.8.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Aug 2021 16:35:25 +0200

eole-ad-dc-ou (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8af8afa] création de l'action ead3 ref #32539
  * [547afeb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5089649] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 19 Jul 2021 13:36:51 +0200
