=== debian/changelog ===
eole-ad-dc-ou (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [d97d1df] Revert "Gestion du groupe "invite""
  * [dfaf847] Merge branch '2.8.0/master' into 2.8.1/master
  * [fadad21] Merge branch '2.8.1/master'
  * [1e423d6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f2795cd] Laurent Gourvénec: Update package since “debian/eole/2.9.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 18 Aug 2022 13:29:19 +0200

eole-ad-dc-ou (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [40ce997] Gestion du groupe "invite"
  * [e8d07df] Merge branch '2.8.0/master' into 2.8.1/master
  * [27a8ff1] Merge branch '2.8.1/master'
  * [2429167] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [faa703f] Laurent Gourvénec: Update package since “debian/eole/2.9.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:28:52 +0200

eole-ad-dc-ou (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7fa994f] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [dfb0bb0] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jul 2022 10:38:41 +0200

eole-ad-dc-ou (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [ea11d26] type dans dico incrrect  oui.non --> string
  * [a808ff0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dca9f8e] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 13 Jul 2022 11:50:42 +0200

eole-ad-dc-ou (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [339afcb] Prepare version 2.9.0
  * [1798713] Merge branch 'master' into dist/eole/2.9.0/master
  * [426e454] fix(makefile): installing files requires directories first

  [ Gilles Grandgérard ]
  * [dda70c8] pouvoir définir les conteneurs d'origine des objets AD à classer
  * [9577b73] Merge branch 'master' of https://ggrandgerard@dev-eole.ac-dijon.fr/git/eole-ad-dc-ou.git
  * [410edde] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d286e4b] Gilles Grandgérard: Update package since “debian/eole/2.8.1-10”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Jul 2022 10:44:22 +0200
