=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.5.0
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: https://pcll.ac-dijon.fr/eole/
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ad-dc-ou.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository/eole-ad-dc-ou
