=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,9 @@
 
 %:
 	dh $@
+
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_builddeb
