## eole-ad-dc-ou 2.9.0-8

=== debian/changelog ===
eole-ad-dc-ou (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9582cc9] suppression des contrôles (frozen_if_in) REF #35837
  * [9008344] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [34e0788] Klaas TJEBBES: Update package since “debian/eole/2.9.0-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 25 Apr 2024 12:02:17 +0200

eole-ad-dc-ou (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [eb31525] amélioration du dictionnaire (ajout de controles et d'aide) REF #35837
  * [be5272a] correction message d'erreur REF #35837
  * [38b7bc7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [eacd3ae] Klaas TJEBBES: Update package since “debian/eole/2.9.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 24 Apr 2024 15:30:28 +0200

eole-ad-dc-ou (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [14bc5de] correction de la gestion des OU et des machines REF #35837
  * [ab12ac2] modification de la gestion de la regex de filtrage d'OU REF #35837
  * [bec817f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [82b57a4] Klaas TJEBBES: Update package since “debian/eole/2.9.0-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Mar 2024 17:43:58 +0100
