=== debian/changelog ===
eole-ad-dc-ou (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [321effa] Prepare release 2.10.0
  * [91d9a63] Merge branch 'master' into dist/eole/2.10.0/master

  [ Klaas TJEBBES ]
  * [14bc5de] correction de la gestion des OU et des machines REF #35837
  * [ab12ac2] modification de la gestion de la regex de filtrage d'OU REF #35837
  * [eb31525] amélioration du dictionnaire (ajout de controles et d'aide) REF #35837
  * [be5272a] correction message d'erreur REF #35837
  * [9582cc9] suppression des contrôles (frozen_if_in) REF #35837
  * [772b7fe] Merge branch '2.9.0/master'
  * [7ee7578] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [569c722] Klaas TJEBBES: Update package since “debian/eole/2.9.0-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 27 May 2024 10:27:27 +0200
